<?php
/**
 * Open Source Social Network
 *
 * @package   Open Source Social Network
 * @author    Core Team <info@openteknik.com>
 * @copyright (c) OpenTeknik LLC
 * @license   https://www.openteknik.com/license/commercial-license-v1
 * @link      https://www.openteknik.com/
 * @version   1.1
 */

define('__MODERATOR__', ossn_route()->com . 'Moderator/');
define('MODERATOR_DELETE_USERS', true);
ossn_register_system_sdk('Moderator', 'moderator_init');